// Google Fonts
@import url('https://fonts.googleapis.com/css?family=Istok+Web:400,700|Roboto:400,700');

$roboto: 'Roboto', sans-serif;
$istok-web: 'Istok Web', sans-serif;

// BOLD WEIGHTS
$light: 300;
$regular: 400;
$medium: 500;
$bold: 700;

body {
  font-family: $roboto;
  font-weight: $regular;
  font-size: 14px;
  color: $nlbMainGreyColor;

  .link {
    font-weight: $medium;
  }
}

h1, h3, h4, label, h5, h6 /*,span*/ {
  font-family: $istok-web;
}

h2 {
  font-family: $roboto;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 36px;
  font-weight: $bold;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 19px;
  color: $nlbDarkerGreyColor;
}

h6 {
  font-size: 18px;
  color: $nlbDarkGreyColor;
}

label {
  font-size: 18px;
  font-weight: $regular;
}

button {
  font-size: 14px;
}

.badge {
  font-size: 10px;
  font-weight: $bold;
}

a {
  color: $nlbIndigoColor;
}

.fw-bold {
  font-weight: 700;
}
